Manifest-Version: 1.0
Bnd-LastModified: 1754080534457
Bundle-ManifestVersion: 2
Bundle-Name: Liferay Notification Service
Bundle-SymbolicName: com.liferay.notification.service
Bundle-Vendor: Liferay, Inc.
Bundle-Version: 1.0.59.hotfix-6834-7413
Created-By: 1.8.0_381 (Oracle Corporation)
Import-Package: aQute.bnd.annotation.metatype;version="1.45",com.lifer
 ay.counter.kernel.service;version="2.2",com.liferay.document.library.
 kernel.model;version="8.2",com.liferay.document.library.kernel.servic
 e;version="14.0",com.liferay.expando.kernel.model;version="6.0",com.l
 iferay.expando.kernel.util;version="5.0",com.liferay.exportimport.ker
 nel.lar;version="5.0",com.liferay.info.field;version="4.1",com.lifera
 y.info.item;version="7.0",com.liferay.info.item.provider;version="4.1
 ",com.liferay.mail.kernel.model;version="1.1",com.liferay.mail.kernel
 .service;version="5.0",com.liferay.notification.context;version="2.0"
 ,com.liferay.notification.exception;version="3.0",com.liferay.notific
 ation.handler;version="1.0",com.liferay.notification.model;version="4
 .2",com.liferay.notification.service;version="8.3",com.liferay.notifi
 cation.service.persistence;version="5.1",com.liferay.notification.ter
 m.evaluator;version="2.0",com.liferay.notification.type;version="8.1"
 ,com.liferay.notification.util;version="3.0",com.liferay.object.model
 ;version="8.4",com.liferay.object.service;version="49.0",com.liferay.
 osgi.service.tracker.collections.map;version="2.3",com.liferay.osgi.u
 til.configuration;version="1.3",com.liferay.petra.function;version="1
 .5",com.liferay.petra.function.transform;version="1.3",com.liferay.pe
 tra.lang;version="1.3",com.liferay.petra.sql.dsl;version="1.2",com.li
 feray.petra.sql.dsl.query;version="2.0",com.liferay.petra.string;vers
 ion="1.7",com.liferay.portal.aop;version="1.0",com.liferay.portal.cat
 apult;version="2.0",com.liferay.portal.configuration.metatype.annotat
 ions;version="1.8",com.liferay.portal.configuration.metatype.bnd.util
 ;version="3.0",com.liferay.portal.dao.orm.common,com.liferay.portal.k
 ernel.bean;version="10.1",com.liferay.portal.kernel.configuration;ver
 sion="7.0",com.liferay.portal.kernel.dao.db;version="14.0",com.lifera
 y.portal.kernel.dao.jdbc;version="9.0",com.liferay.portal.kernel.dao.
 orm;version="12.0",com.liferay.portal.kernel.exception;version="13.3"
 ,com.liferay.portal.kernel.feature.flag;version="1.0",com.liferay.por
 tal.kernel.json;version="12.1",com.liferay.portal.kernel.log;version=
 "8.0",com.liferay.portal.kernel.messaging;version="17.0",com.liferay.
 portal.kernel.model;version="30.4",com.liferay.portal.kernel.model.im
 pl;version="7.4",com.liferay.portal.kernel.module.configuration;versi
 on="2.1",com.liferay.portal.kernel.module.framework.service;version="
 1.0",com.liferay.portal.kernel.portletfilerepository;version="5.0",co
 m.liferay.portal.kernel.repository.model;version="11.2",com.liferay.p
 ortal.kernel.scheduler;version="18.1",com.liferay.portal.kernel.searc
 h;version="20.2",com.liferay.portal.kernel.security.auth;version="6.1
 ",com.liferay.portal.kernel.security.permission;version="7.0",com.lif
 eray.portal.kernel.security.permission.resource;version="2.3",com.lif
 eray.portal.kernel.service;version="25.1",com.liferay.portal.kernel.s
 ervice.http;version="1.0",com.liferay.portal.kernel.service.persisten
 ce;version="22.1",com.liferay.portal.kernel.service.persistence.impl;
 version="4.1",com.liferay.portal.kernel.settings.definition;version="
 2.0",com.liferay.portal.kernel.systemevent;version="6.2",com.liferay.
 portal.kernel.template;version="15.0",com.liferay.portal.kernel.templ
 ateparser;version="8.0",com.liferay.portal.kernel.theme;version="10.5
 ",com.liferay.portal.kernel.transaction;version="8.1",com.liferay.por
 tal.kernel.upgrade;version="21.2",com.liferay.portal.kernel.util;vers
 ion="63.0",com.liferay.portal.kernel.uuid;version="6.2",com.liferay.p
 ortal.search.batch;version="2.0",com.liferay.portal.search.query;vers
 ion="1.7",com.liferay.portal.search.spi.model.index.contributor;versi
 on="1.2",com.liferay.portal.search.spi.model.index.contributor.helper
 ;version="1.0",com.liferay.portal.search.spi.model.query.contributor;
 version="1.1",com.liferay.portal.search.spi.model.query.contributor.h
 elper;version="2.0",com.liferay.portal.search.spi.model.registrar;ver
 sion="2.1",com.liferay.portal.search.spi.model.registrar.contributor;
 version="1.0",com.liferay.portal.security.auth;version="6.0",com.life
 ray.portal.upgrade.registry;version="5.0",com.liferay.portal.util;ver
 sion="52.0",com.liferay.template.transformer;version="1.0",javax.mail
 .internet;version="1.6",javax.sql,org.osgi.framework;version="1.8",or
 g.osgi.service.component;version="1.4",org.osgi.util.tracker;version=
 "1.5"
Javac-Debug: on
Javac-Deprecation: off
Javac-Encoding: UTF-8
Liferay-Releng-App-Title: Liferay Notification
Liferay-Releng-Bundle: true
Liferay-Releng-Category: Utility
Liferay-Releng-Deprecated: false
Liferay-Releng-Fix-Delivery-Method: core
Liferay-Releng-Labs: false
Liferay-Releng-Marketplace: true
Liferay-Releng-Portal-Required: true
Liferay-Releng-Public: false
Liferay-Releng-Restart-Required: true
Liferay-Releng-Suite: foundation
Liferay-Releng-Suite-Description: Apps and Features: System Settings, 
 Web Content Editors, Web Content Template Languages, Theme Tools, Mob
 ile Device Rules, Facebook Authentication, LDAP Authentication, OpenI
 D Authentication, OpenSSO Authentication, Remote Authentication (Auth
 Verifiers), SSO-based Authentication, Token-based Authentication, Por
 tal Scripting, Elasticsearch Support, Solr Support, Documents and Med
 ia Store Implementations, and more.<br /><br />The Foundation suite p
 rovides applications and features that extend the functionality provi
 ded by Liferay's core. Much of the functionality that belonged to Lif
 eray's core prior to Liferay 7 has been extracted into the modules of
  the Foundation suite. The authentication modules provide a variety o
 f mechanisms for allowing users and remote applications to authentica
 te to Liferay. The LDAP Authentication module allows administrators t
 o establish connections to one or more LDAP directories from which us
 ers can be imported or exported. The SSO modules allow users to authe
 nticate to Liferay using a variety of single-sign on solutions. The T
 oken-based Authentication module allows users or remote applications 
 to authenticate to Liferay without a password. The Scripting module a
 llows scripts to be written in Groovy to invoke Liferay's API.<br /><
 br />This suite is available in the Liferay bundle.
Liferay-Releng-Suite-Title: Liferay Foundation
Liferay-Releng-Support-Url: http://www.liferay.com
Liferay-Releng-Supported: true
Liferay-Require-SchemaVersion: 3.9.0
Liferay-Service: true
Private-Package: com.liferay.notification.internal.configuration,com.l
 iferay.notification.internal.configuration.definition,com.liferay.not
 ification.internal.handler,com.liferay.notification.internal.schedule
 r,com.liferay.notification.internal.search,com.liferay.notification.i
 nternal.search.spi.model.index.contributor,com.liferay.notification.i
 nternal.search.spi.model.query.contributor,com.liferay.notification.i
 nternal.security.permission.resource,com.liferay.notification.interna
 l.term.evaluator,com.liferay.notification.internal.type,com.liferay.n
 otification.internal.type.users.provider,com.liferay.notification.int
 ernal.upgrade.registry,com.liferay.notification.internal.upgrade.v1_1
 _0.util,com.liferay.notification.internal.upgrade.v1_2_0,com.liferay.
 notification.internal.upgrade.v2_1_0,com.liferay.notification.interna
 l.upgrade.v2_2_0,com.liferay.notification.internal.upgrade.v3_0_0,com
 .liferay.notification.internal.upgrade.v3_0_0.util,com.liferay.notifi
 cation.internal.upgrade.v3_1_0,com.liferay.notification.internal.upgr
 ade.v3_4_0,com.liferay.notification.internal.upgrade.v3_5_0,com.lifer
 ay.notification.internal.upgrade.v3_6_0,com.liferay.notification.inte
 rnal.upgrade.v3_7_0,com.liferay.notification.internal.upgrade.v3_8_0,
 com.liferay.notification.internal.upgrade.v3_9_0,com.liferay.notifica
 tion.model.impl,com.liferay.notification.service.base,com.liferay.not
 ification.service.http,com.liferay.notification.service.impl,com.life
 ray.notification.service.persistence.impl,com.liferay.notification.se
 rvice.persistence.impl.constants,resource-actions
Provide-Capability: osgi.service;objectClass:List<String>="com.liferay
 .notification.handler.NotificationHandlerTracker";uses:="com.liferay.
 notification.handler",osgi.service;objectClass:List<String>="com.life
 ray.notification.internal.term.evaluator.DefaultNotificationTermEvalu
 ator";uses:="com.liferay.notification.internal.term.evaluator",osgi.s
 ervice;objectClass:List<String>="com.liferay.notification.internal.ty
 pe.users.provider.UsersProvider";uses:="com.liferay.notification.inte
 rnal.type.users.provider",osgi.service;objectClass:List<String>="com.
 liferay.notification.internal.type.users.provider.UsersProviderTracke
 r";uses:="com.liferay.notification.internal.type.users.provider",osgi
 .service;objectClass:List<String>="com.liferay.notification.service.p
 ersistence.NotificationQueueEntryAttachmentPersistence";uses:="com.li
 feray.notification.service.persistence",osgi.service;objectClass:List
 <String>="com.liferay.notification.service.persistence.NotificationQu
 eueEntryPersistence";uses:="com.liferay.notification.service.persiste
 nce",osgi.service;objectClass:List<String>="com.liferay.notification.
 service.persistence.NotificationRecipientPersistence";uses:="com.life
 ray.notification.service.persistence",osgi.service;objectClass:List<S
 tring>="com.liferay.notification.service.persistence.NotificationReci
 pientSettingPersistence";uses:="com.liferay.notification.service.pers
 istence",osgi.service;objectClass:List<String>="com.liferay.notificat
 ion.service.persistence.NotificationTemplateAttachmentPersistence";us
 es:="com.liferay.notification.service.persistence",osgi.service;objec
 tClass:List<String>="com.liferay.notification.service.persistence.Not
 ificationTemplatePersistence";uses:="com.liferay.notification.service
 .persistence",osgi.service;objectClass:List<String>="com.liferay.noti
 fication.term.evaluator.NotificationTermEvaluatorTracker";uses:="com.
 liferay.notification.term.evaluator",osgi.service;objectClass:List<St
 ring>="com.liferay.notification.type.NotificationType";uses:="com.lif
 eray.notification.type",osgi.service;objectClass:List<String>="com.li
 feray.notification.type.NotificationTypeServiceTracker";uses:="com.li
 feray.notification.type",osgi.service;objectClass:List<String>="com.l
 iferay.portal.aop.AopService";uses:="com.liferay.portal.aop",osgi.ser
 vice;objectClass:List<String>="com.liferay.portal.kernel.dao.orm.Argu
 mentsResolver";uses:="com.liferay.portal.kernel.dao.orm",osgi.service
 ;objectClass:List<String>="com.liferay.portal.kernel.scheduler.Schedu
 lerJobConfiguration";uses:="com.liferay.portal.kernel.scheduler",osgi
 .service;objectClass:List<String>="com.liferay.portal.kernel.security
 .permission.resource.ModelResourcePermission";uses:="com.liferay.port
 al.kernel.security.permission.resource",osgi.service;objectClass:List
 <String>="com.liferay.portal.kernel.security.permission.resource.Port
 letResourcePermission";uses:="com.liferay.portal.kernel.security.perm
 ission.resource",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.kernel.settings.definition.ConfigurationPidMapping";uses:="com.
 liferay.portal.kernel.settings.definition",osgi.service;objectClass:L
 ist<String>="com.liferay.portal.search.spi.model.index.contributor.Mo
 delDocumentContributor";uses:="com.liferay.portal.search.spi.model.in
 dex.contributor",osgi.service;objectClass:List<String>="com.liferay.p
 ortal.search.spi.model.index.contributor.ModelIndexerWriterContributo
 r";uses:="com.liferay.portal.search.spi.model.index.contributor",osgi
 .service;objectClass:List<String>="com.liferay.portal.search.spi.mode
 l.query.contributor.KeywordQueryContributor";uses:="com.liferay.porta
 l.search.spi.model.query.contributor",osgi.service;objectClass:List<S
 tring>="com.liferay.portal.upgrade.registry.UpgradeStepRegistrator";u
 ses:="com.liferay.portal.upgrade.registry",osgi.service;objectClass:L
 ist<String>="org.osgi.service.component.ComponentFactory";component.f
 actory="com.liferay.notification.internal.type.FunctionNotificationTy
 pe",osgi.service;objectClass:List<String>="com.liferay.notification.s
 ervice.NotificationQueueEntryAttachmentLocalService",osgi.service;obj
 ectClass:List<String>="com.liferay.notification.service.NotificationQ
 ueueEntryLocalService",osgi.service;objectClass:List<String>="com.lif
 eray.notification.service.NotificationQueueEntryService",osgi.service
 ;objectClass:List<String>="com.liferay.notification.service.Notificat
 ionRecipientLocalService",osgi.service;objectClass:List<String>="com.
 liferay.notification.service.NotificationRecipientSettingLocalService
 ",osgi.service;objectClass:List<String>="com.liferay.notification.ser
 vice.NotificationTemplateAttachmentLocalService",osgi.service;objectC
 lass:List<String>="com.liferay.notification.service.NotificationTempl
 ateLocalService",osgi.service;objectClass:List<String>="com.liferay.n
 otification.service.NotificationTemplateService"
Require-Capability: osgi.service;filter:="(&(objectClass=org.osgi.serv
 ice.component.ComponentFactory)(component.factory=com.liferay.notific
 ation.internal.type.FunctionNotificationType))";effective:=active,osg
 i.service;filter:="(objectClass=com.liferay.counter.kernel.service.Co
 unterLocalService)";effective:=active,osgi.service;filter:="(objectCl
 ass=com.liferay.document.library.kernel.service.DLFileEntryLocalServi
 ce)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .info.item.InfoItemServiceRegistry)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.mail.kernel.service.MailService)";ef
 fective:=active,osgi.service;filter:="(objectClass=com.liferay.notifi
 cation.internal.term.evaluator.DefaultNotificationTermEvaluator)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.notific
 ation.internal.type.users.provider.UsersProviderTracker)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.notification.se
 rvice.NotificationQueueEntryAttachmentLocalService)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.notification.service
 .NotificationQueueEntryLocalService)";effective:=active,osgi.service;
 filter:="(objectClass=com.liferay.notification.service.NotificationRe
 cipientLocalService)";effective:=active,osgi.service;filter:="(object
 Class=com.liferay.notification.service.NotificationRecipientSettingLo
 calService)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.notification.service.NotificationTemplateAttachmentLocalServ
 ice)";effective:=active,osgi.service;filter:="(objectClass=com.lifera
 y.notification.service.NotificationTemplateLocalService)";effective:=
 active,osgi.service;filter:="(objectClass=com.liferay.notification.se
 rvice.persistence.NotificationQueueEntryAttachmentPersistence)";effec
 tive:=active,osgi.service;filter:="(objectClass=com.liferay.notificat
 ion.service.persistence.NotificationQueueEntryPersistence)";effective
 :=active,osgi.service;filter:="(objectClass=com.liferay.notification.
 service.persistence.NotificationRecipientPersistence)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.notification.servi
 ce.persistence.NotificationRecipientSettingPersistence)";effective:=a
 ctive,osgi.service;filter:="(objectClass=com.liferay.notification.ser
 vice.persistence.NotificationTemplateAttachmentPersistence)";effectiv
 e:=active,osgi.service;filter:="(objectClass=com.liferay.notification
 .service.persistence.NotificationTemplatePersistence)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.notification.term.
 evaluator.NotificationTermEvaluatorTracker)";effective:=active,osgi.s
 ervice;filter:="(objectClass=com.liferay.notification.type.Notificati
 onTypeServiceTracker)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.object.service.ObjectEntryService)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.object.service.Obj
 ectFieldLocalService)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.catapult.PortalCatapult)";effective:=active
 ,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.configu
 ration.Configuration)";effective:=active,osgi.service;filter:="(objec
 tClass=com.liferay.portal.kernel.dao.orm.EntityCache)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.dao.
 orm.FinderCache)";effective:=active,osgi.service;filter:="(objectClas
 s=com.liferay.portal.kernel.dao.orm.SessionFactory)";effective:=activ
 e,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.json.J
 SONFactory)";effective:=active,osgi.service;filter:="(objectClass=com
 .liferay.portal.kernel.module.configuration.ConfigurationProvider)";e
 ffective:=active,osgi.service;filter:="(objectClass=com.liferay.porta
 l.kernel.portletfilerepository.PortletFileRepository)";effective:=act
 ive,osgi.service;filter:="(objectClass=com.liferay.portal.kernel.secu
 rity.permission.PermissionCheckerFactory)";effective:=active,osgi.ser
 vice;filter:="(objectClass=com.liferay.portal.kernel.security.permiss
 ion.resource.ModelResourcePermission)";effective:=active,osgi.service
 ;filter:="(objectClass=com.liferay.portal.kernel.security.permission.
 resource.PortletResourcePermission)";effective:=active,osgi.service;f
 ilter:="(objectClass=com.liferay.portal.kernel.service.ClassNameLocal
 Service)";effective:=active,osgi.service;filter:="(objectClass=com.li
 feray.portal.kernel.service.CompanyLocalService)";effective:=active,o
 sgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.G
 roupLocalService)";effective:=active,osgi.service;filter:="(objectCla
 ss=com.liferay.portal.kernel.service.PersistedModelLocalServiceRegist
 ry)";effective:=active,osgi.service;filter:="(objectClass=com.liferay
 .portal.kernel.service.ResourceLocalService)";effective:=active,osgi.
 service;filter:="(objectClass=com.liferay.portal.kernel.service.RoleL
 ocalService)";effective:=active,osgi.service;filter:="(objectClass=co
 m.liferay.portal.kernel.service.UserLocalService)";effective:=active,
 osgi.service;filter:="(objectClass=com.liferay.portal.kernel.service.
 UserNotificationEventLocalService)";effective:=active,osgi.service;fi
 lter:="(objectClass=com.liferay.portal.kernel.util.Localization)";eff
 ective:=active,osgi.service;filter:="(objectClass=com.liferay.portal.
 kernel.util.Portal)";effective:=active,osgi.service;filter:="(objectC
 lass=com.liferay.portal.kernel.uuid.PortalUUID)";effective:=active,os
 gi.service;filter:="(objectClass=com.liferay.portal.search.batch.Dyna
 micQueryBatchIndexingActionableFactory)";effective:=active,osgi.servi
 ce;filter:="(objectClass=com.liferay.portal.search.query.QueryHelper)
 ";effective:=active,osgi.service;filter:="(objectClass=com.liferay.po
 rtal.search.spi.model.index.contributor.ModelIndexerWriterContributor
 )";effective:=active,osgi.service;filter:="(objectClass=com.liferay.p
 ortal.search.spi.model.registrar.ModelSearchRegistrarHelper)";effecti
 ve:=active,osgi.service;filter:="(objectClass=com.liferay.template.tr
 ansformer.TemplateNodeFactory)";effective:=active,osgi.service;filter
 :="(objectClass=javax.sql.DataSource)";effective:=active,osgi.extende
 r;filter:="(&(osgi.extender=osgi.component)(version>=1.4.0)(!(version
 >=2.0.0)))",osgi.ee;filter:="(&(osgi.ee=JavaSE)(version=1.8))"
Service-Component: OSGI-INF/com.liferay.notification.internal.configur
 ation.definition.NotificationQueueConfigurationPidMapping.xml,OSGI-IN
 F/com.liferay.notification.internal.handler.NotificationHandlerTracke
 rImpl.xml,OSGI-INF/com.liferay.notification.internal.scheduler.CheckN
 otificationQueueEntrySchedulerJobConfiguration.xml,OSGI-INF/com.lifer
 ay.notification.internal.search.NotificationQueueEntrySearchRegistrar
 .xml,OSGI-INF/com.liferay.notification.internal.search.NotificationTe
 mplateSearchRegistrar.xml,OSGI-INF/com.liferay.notification.internal.
 search.spi.model.index.contributor.NotificationQueueEntryModelDocumen
 tContributor.xml,OSGI-INF/com.liferay.notification.internal.search.sp
 i.model.index.contributor.NotificationQueueEntryModelIndexerWriterCon
 tributor.xml,OSGI-INF/com.liferay.notification.internal.search.spi.mo
 del.index.contributor.NotificationTemplateModelDocumentContributor.xm
 l,OSGI-INF/com.liferay.notification.internal.search.spi.model.index.c
 ontributor.NotificationTemplateModelIndexerWriterContributor.xml,OSGI
 -INF/com.liferay.notification.internal.search.spi.model.query.contrib
 utor.NotificationQueueEntryKeywordQueryContributor.xml,OSGI-INF/com.l
 iferay.notification.internal.search.spi.model.query.contributor.Notif
 icationTemplateKeywordQueryContributor.xml,OSGI-INF/com.liferay.notif
 ication.internal.security.permission.resource.NotificationQueueEntryM
 odelResourcePermission.xml,OSGI-INF/com.liferay.notification.internal
 .security.permission.resource.NotificationQueueEntryPortletResourcePe
 rmissionWrapper.xml,OSGI-INF/com.liferay.notification.internal.securi
 ty.permission.resource.NotificationTemplateModelResourcePermission.xm
 l,OSGI-INF/com.liferay.notification.internal.security.permission.reso
 urce.NotificationTemplatePortletResourcePermissionWrapper.xml,OSGI-IN
 F/com.liferay.notification.internal.term.evaluator.DefaultNotificatio
 nTermEvaluator.xml,OSGI-INF/com.liferay.notification.internal.term.ev
 aluator.NotificationTermEvaluatorTrackerImpl.xml,OSGI-INF/com.liferay
 .notification.internal.type.EmailNotificationType.xml,OSGI-INF/com.li
 feray.notification.internal.type.FunctionNotificationType.xml,OSGI-IN
 F/com.liferay.notification.internal.type.FunctionNotificationTypeFact
 ory.xml,OSGI-INF/com.liferay.notification.internal.type.NotificationT
 ypeServiceTrackerImpl.xml,OSGI-INF/com.liferay.notification.internal.
 type.UserNotificationType.xml,OSGI-INF/com.liferay.notification.inter
 nal.type.users.provider.DefaultUsersProvider.xml,OSGI-INF/com.liferay
 .notification.internal.type.users.provider.RoleUsersProvider.xml,OSGI
 -INF/com.liferay.notification.internal.type.users.provider.TermUsersP
 rovider.xml,OSGI-INF/com.liferay.notification.internal.type.users.pro
 vider.UsersProviderTracker.xml,OSGI-INF/com.liferay.notification.inte
 rnal.upgrade.registry.NotificationUpgradeStepRegistrator.xml,OSGI-INF
 /com.liferay.notification.service.impl.NotificationQueueEntryAttachme
 ntLocalServiceImpl.xml,OSGI-INF/com.liferay.notification.service.impl
 .NotificationQueueEntryLocalServiceImpl.xml,OSGI-INF/com.liferay.noti
 fication.service.impl.NotificationQueueEntryServiceImpl.xml,OSGI-INF/
 com.liferay.notification.service.impl.NotificationRecipientLocalServi
 ceImpl.xml,OSGI-INF/com.liferay.notification.service.impl.Notificatio
 nRecipientSettingLocalServiceImpl.xml,OSGI-INF/com.liferay.notificati
 on.service.impl.NotificationTemplateAttachmentLocalServiceImpl.xml,OS
 GI-INF/com.liferay.notification.service.impl.NotificationTemplateLoca
 lServiceImpl.xml,OSGI-INF/com.liferay.notification.service.impl.Notif
 icationTemplateServiceImpl.xml,OSGI-INF/com.liferay.notification.serv
 ice.persistence.impl.NotificationQueueEntryAttachmentModelArgumentsRe
 solver.xml,OSGI-INF/com.liferay.notification.service.persistence.impl
 .NotificationQueueEntryAttachmentPersistenceImpl.xml,OSGI-INF/com.lif
 eray.notification.service.persistence.impl.NotificationQueueEntryMode
 lArgumentsResolver.xml,OSGI-INF/com.liferay.notification.service.pers
 istence.impl.NotificationQueueEntryPersistenceImpl.xml,OSGI-INF/com.l
 iferay.notification.service.persistence.impl.NotificationRecipientMod
 elArgumentsResolver.xml,OSGI-INF/com.liferay.notification.service.per
 sistence.impl.NotificationRecipientPersistenceImpl.xml,OSGI-INF/com.l
 iferay.notification.service.persistence.impl.NotificationRecipientSet
 tingModelArgumentsResolver.xml,OSGI-INF/com.liferay.notification.serv
 ice.persistence.impl.NotificationRecipientSettingPersistenceImpl.xml,
 OSGI-INF/com.liferay.notification.service.persistence.impl.Notificati
 onTemplateAttachmentModelArgumentsResolver.xml,OSGI-INF/com.liferay.n
 otification.service.persistence.impl.NotificationTemplateAttachmentPe
 rsistenceImpl.xml,OSGI-INF/com.liferay.notification.service.persisten
 ce.impl.NotificationTemplateModelArgumentsResolver.xml,OSGI-INF/com.l
 iferay.notification.service.persistence.impl.NotificationTemplatePers
 istenceImpl.xml
Tool: Bnd-5.3.0.202102221516

